.cardBanner {
    background-image: url("../../images/12.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    height: 550px;
  }
  

@media only screen and (max-width: 600px) {
    .cardBanner {
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: center;
        height: 300px;
      }
    }